html {
  direction: rtl;
}
/*font-open-sans.css*/
.fa-ul {
  padding-right: 0 !important;
  margin-right: 2.14285714em;
}
.fa-li {
  right: -2.14285714em;
}
.fa-li.fa-lg {
  right: -1.85714286em;
}
.fa-pull-left {
  float: right;
}
.fa-pull-right {
  float: left;
}
.fa.fa-pull-left {
  margin-left: 0.3em;
}
.fa.fa-pull-right {
  margin-right: 0.3em;
}
.fa-stack-1x,
.fa-stack-2x {
  right: 0 !important;
}
/*aristo.css*/
.ui-helper-zfix {
  right: 0 !important;
}
.ui-widget-overlay {
  right: 0 !important;
}
.ui-corner-bl {
  border-bottom-right-radius: 3px;
}
.ui-corner-br {
  border-bottom-left-radius: 3px;
}
.ui-corner-bottom {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.ui-corner-right {
  border-bottom-left-radius: 3px;
}
.ui-corner-left {
  border-bottom-right-radius: 3px;
}
.ui-widget-shadow {
  margin: -8px -8px 0 0;
}
.ui-resizable-n {
  right: 0 !important;
}
.ui-resizable-s {
  right: 0 !important;
}
.ui-resizable-e {
  left: -5px;
}
.ui-resizable-w {
  right: -5px;
}
.ui-resizable-se {
  left: 1px;
}
.ui-resizable-sw {
  right: -5px;
}
.ui-resizable-nw {
  right: -5px;
}
.ui-resizable-ne {
  left: -5px;
}
.ui-menu {
  float: right;
}
.ui-menu .ui-menu-item {
  float: right;
  clear: right;
}
.ui-button {
  margin-right: initial;
  margin-left: 0.1em;
}
.ui-button-text-icon-primary .ui-button-text,
.ui-button-text-icons .ui-button-text {
  padding: 0.4em 2.1em 0.4em 1em;
}
.ui-button-text-icon-secondary .ui-button-text,
.ui-button-text-icons .ui-button-text {
  padding: 0.4em 1em 0.4em 2.1em;
}
.ui-button-text-icons .ui-button-text {
  padding-right: 2.1em;
  padding-left: 2.1em;
}
.ui-button-icon-only .ui-icon {
  right: 50%;
  margin-right: -8px;
}
.ui-button-text-icon-primary .ui-button-icon-primary,
.ui-button-text-icons .ui-button-icon-primary,
.ui-button-icons-only .ui-button-icon-primary {
  right: 0.5em;
}
.ui-button-text-icon-secondary .ui-button-icon-secondary,
.ui-button-text-icons .ui-button-icon-secondary,
.ui-button-icons-only .ui-button-icon-secondary {
  left: 0.5em;
}
.ui-button-text-icons .ui-button-icon-secondary,
.ui-button-icons-only .ui-button-icon-secondary {
  left: 0.5em;
}
.ui-buttonset {
  margin-left: 7px;
}
.ui-buttonset .ui-button {
  margin-right: 0 !important;
  margin-left: -0.3em;
}
.ui-dialog .ui-dialog-title {
  margin-right: initial;
  margin-left: 4px;
}
.ui-dialog .ui-resizable-se {
  left: 3px;
}
.ui-tabs .ui-tabs-nav {
  border-width: 0 0 1px 0;
}
.ui-tabs .ui-tabs-nav li {
  float: right;
  margin: 0 0 1px 0.2em;
}
.ui-tabs .ui-tabs-nav li a {
  float: right;
}
.ui-tabs .ui-tabs-panel {
  border-width: 0 1px 1px 1px;
}
.ui-datepicker .ui-datepicker-prev {
  right: 2px;
}
.ui-datepicker .ui-datepicker-next {
  left: 2px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
  right: 50%;
  margin-right: -8px;
}
.ui-datepicker td span,
.ui-datepicker td a {
  text-align: right;
}
.ui-datepicker .ui-datepicker-buttonpane {
  margin: 0.7em 0 0 0;
  border-right: 0 !important;
  border-left: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
  float: left;
  padding: 0.2em 0.6em 0.3em 0.6em;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: right;
}
.ui-datepicker-multi .ui-datepicker-group {
  float: right;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
  border-right-width: 0;
}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
  border-right-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
  clear: right;
}
.ui-datepicker-rtl .ui-datepicker-prev {
  left: 2px;
  right: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
  right: 2px;
  left: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
  left: 1px;
  right: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
  right: 1px;
  left: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
  clear: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
  float: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: left;
}
.ui-datepicker-rtl .ui-datepicker-group {
  float: left;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
  border-left-width: 0;
  border-right-width: 1px;
}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
  border-left-width: 0;
  border-right-width: 1px;
}
.ui-progressbar {
  text-align: right;
}
/**
 * jquery.colorbox.css
 */
#colorbox,
#cboxOverlay,
#cboxWrapper {
  right: 0 !important;
}
#cboxMiddleLeft,
#cboxBottomLeft {
  clear: right;
}
#cboxTitle {
  right: 0 !important;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
  right: 0 !important;
}
.cboxPhoto {
  float: right;
}
#cboxCurrent {
  right: 58px;
}
#cboxPrevious {
  right: 0 !important;
}
#cboxNext {
  right: 27px;
}
#cboxClose {
  left: 0;
}
.cboxSlideshow_on #cboxSlideshow {
  left: 27px;
}
.cboxSlideshow_off #cboxSlideshow {
  left: 27px;
}
/**
 * pace.css
 */
.pace .pace-progress {
  left: 100%;
}
.pace .pace-progress-inner {
  left: 0;
}
.pace .pace-activity {
  left: 50%;
  border-right-color: #fff;
}
@media (max-width: 767px) {
  .pace .pace-activity {
    left: 15px;
  }
}
/**
 * slick.grid.css
 */
.slick-group-header-column.ui-state-default {
  border-left: 1px solid silver;
  border-right: 0 !important;
  float: right;
  background-color: #0090D9;
  color: #eee;
}
.slick-commandcolumn {
  text-align: left;
  position: fixed !important;
  left: 20px !important;
}
/**
 * toastr.css
 */
.toast-close-button {
  left: -0.3em;
  float: left;
}
.toast-top-center {
  left: 0;
}
.toast-bottom-center {
  left: 0;
}
.toast-bottom-full-width {
  left: 0;
}
.toast-top-left {
  right: 12px;
}
.toast-bottom-right {
  left: 12px;
}
.toast-bottom-left {
  right: 12px;
}
.toast-progress {
  right: 0 !important;
}
@media all and (max-width: 240px) {
  #toast-container > div {
    padding: 8px 50px 8px 8px;
  }
  #toast-container .toast-close-button {
    left: -0.2em;
  }
}
@media all and (min-width: 241px) and (max-width: 480px) {
  #toast-container > div {
    padding: 8px 50px 8px 8px;
  }
  #toast-container .toast-close-button {
    left: -0.2em;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  #toast-container > div {
    padding: 15px 50px 15px 15px;
  }
}
/**
 * serenity.css
 */
.ui-dialog .ui-dialog-titlebar-buttonpane {
  margin-left: 4px;
}
.ui-dialog .ui-dialog-titlebar-buttonpane > a {
  float: left;
  margin-right: 2px;
}
.ui-dialog .ui-tabs .ui-tabs-nav {
  padding-right: 8px;
}
.ui-dialog .ui-tabs .ui-tabs-nav li a {
  border-right: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
}
.ui-dialog .ui-tabs .ui-tabs-nav li {
  border-right: none;
  border-left: none;
  margin-left: 3px;
}
.ui-dialog-titlebar-buttonpane {
  left: 34px !important;
  margin-left: 4px;
}
.ui-dialog .ui-resizable-se {
  left: -1px;
}
.ui-tabs .ui-tabs-nav li {
  margin-left: 2px;
}
.ui-menu .ui-icon {
  float: left;
}
.s-MaximizeButton {
  float: left;
  margin: 3px 2px 0 4px;
}
.s-Maximized {
  right: 8px !important;
  left: 8px !important;
}
.ui-dropdownchecklist {
  border-left: 0;
}
.ui-dropdownchecklist-text {
  padding: 0 3px 0 0;
  margin-left: 17px;
}
.ui-dropdownchecklist-item {
  padding-right: 1px;
}
.ui-dropdownchecklist-indent {
  padding-right: 20px;
}
.select2-container .select2-choice {
  padding-right: 6px;
  padding-left: 0;
}
.select2-container.select2-allowclear .select2-choice .select2-chosen {
  margin-right: initial;
  margin-left: 42px;
}
.select2-container .select2-choice > .select2-chosen {
  margin-right: initial;
  margin-left: 26px;
}
.select2-results .select2-result-label {
  padding: 3px 3px 3px 3px;
}
.s-CheckTreeEditor.s-DataGrid .s-TreeIndent {
  float: right;
}
.s-CheckTreeEditor.s-DataGrid .s-TreeToggle {
  float: right;
  margin: 0 0 0 0;
}
.effective-right {
  float: right;
  margin: 2px 0 0 3px;
}
.s-ApplyTreeOrdering {
  float: left;
  margin: 3px 2px 0 4px;
}
.s-IncludeDeleted {
  float: left;
  margin: 3px 2px 0 4px;
}
.delete-item {
  float: left;
}
.s-Dialog .ui-tabs .ui-tabs-nav li a {
  padding: 2px 10px 3px 10px;
}
.flex-layout .s-DateTimeEditor.emaildomain {
  margin-right: 4px;
}
.file-item .download {
  padding: 4px 38px 4px 0;
}
.file-download-link {
  padding-right: 22px;
}
.s-FilterPanel div.filter-lines {
  margin: 0 0 4px 0;
}
.s-FilterPanel div.f select {
  float: right;
}
.s-FilterPanel div.o select {
  float: right;
}
.s-FilterPanel div.v input {
  float: right;
}
.s-FilterPanel div.v select {
  float: right;
}
.s-FilterPanel div.v .select2-container {
  float: right;
}
.s-FilterPanel th {
  text-align: right;
}
.s-FilterPanel button {
  float: right;
  margin-left: 4px;
}
.s-FilterPanel div.v .ui-datepicker-trigger {
  float: right;
  margin-right: 1px;
}
.s-FilterPanel div.v span.sep {
  float: right;
}
.s-FilterPanel div.v span.error {
  padding-right: 17px;
  margin-right: 4px;
  float: right;
}
.s-FilterPanel .groups {
  padding: 4px 0 4px 0;
}
.s-FilterPanel .groups select {
  float: right;
  margin-left: 4px;
}
.s-FilterPanel .groups a.apply-groups {
  float: right;
  clear: left;
}
.s-FilterPanel .groups a.clear-groups {
  float: right;
  clear: left;
  margin-right: 4px;
}
.s-FilterPanel div.v input.s-ClickDown {
  padding: 1px 1px 1px 16px;
  float: right;
}
.s-FilterPanel div.v a.s-LinkDropDown {
  margin: 2px 0 0 0;
  float: right;
}
.s-FilterPanel div.v a.s-LinkDropDown .link-text {
  padding: 1px 2px 1px 0;
}
.s-FilterPanel div.v .s-editor-item-link {
  float: right;
  margin: 2px 0 0 0;
  padding: 1px 0 0 0;
}
.s-FilterDisplayBar .edit {
  background-position-x: calc(100% - 3px);
  padding-right: 22px;
  padding-left: 0;
  float: left;
}
.s-Form label.caption {
  padding-right: initial;
  padding-left: 7px;
}
.s-Form select {
  padding: 2px 0 2px 2px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.s-Form .separator {
  float: right;
  padding: 0 4px 0 4px;
}
.s-Form label.checked {
  float: right;
}
.s-Form .value-box {
  padding: 2px 1px 1px 1px;
  float: right;
}
.s-Form .s-BooleanYesNoEditor label {
  margin-right: 4px;
  margin-left: 14px;
}
.s-Form .s-ClickDown {
  padding: 1px 1px 1px 16px;
}
.s-EditorItemLink {
  text-align: right;
  margin: 0 1px 0 0;
}
.s-EditorItemLink a {
  padding: 2px 1px 1px 2px;
  text-align: right;
}
.s-ClickDown {
  padding: 1px 1px 1px 16px;
}
a.s-LinkDropDown {
  padding: 0 0 0 18px;
}
.s-LinkDropDown .link-path {
  padding: 0 4px 0 0;
}
.s-LinkDropDown .link-text {
  padding: 2px 2px 1px 0;
}
a.s-LinkDropDown input {
  padding: 2px 2px 1px 0;
}
.quick-filter-item .inplace-button {
  float: left !important;
  margin: 3px -9px 0 0 !important;
}
.has-quick-search-fields {
  border-left: none;
}
a.quick-search-field {
  padding: 0 3px 0 13px;
  float: left;
  margin-left: 1px;
  border-radius: 4px 0 0 4px;
  border-style: solid none solid solid;
}
.tool-button:active .button-outer {
  border-right: 1px solid #d7d7d7;
  border-left: 1px solid #fff;
}
.tool-button.pressed .button-outer {
  border-right: 1px solid #d7d7d7;
  border-left: 1px solid #fff;
}
.tool-button.disabled .button-outer {
  border-right: 1px solid #fff;
  border-left: 1px solid #eee;
}
.s-Toolbar .s-ToggleButton {
  float: left;
  margin: 4px 2px 0 4px;
}
@media (max-width: 760px) {
  .flex-layout .s-Form .caption {
    text-align: right;
  }
  .flex-layout .s-PropertyGrid .category-title {
    margin: 12px 0 8px 10px;
  }
}
/**
 * site.css
 */
.layout-top-nav .content-wrapper,
.layout-top-nav .right-side,
.layout-top-nav .main-footer {
  margin-right: 0 !important;
}
.page-header {
  margin: 10px 0 20px 0;
}
.layout-top-nav .main-header > .navbar {
  margin-right: 0 !important;
  margin-left: 0;
}
.main-header .navbar .nav > li.user > a > .fa,
.main-header .navbar .nav > li.user > a > .glyphicon,
.main-header .navbar .nav > li.user > a > .ion {
  margin-left: 5px;
}
.main-header .navbar .nav > li > a > .label {
  left: 7px;
}
.content-header > .breadcrumb {
  float: left;
  left: 10px;
}
.content-header > .breadcrumb > li > a > .fa,
.content-header > .breadcrumb > li > a > .glyphicon,
.content-header > .breadcrumb > li > a > .ion {
  margin-left: 5px;
}
.user-panel > .info {
  padding: 5px 15px 5px 5px;
  right: 55px;
}
.user-panel > .info > a {
  padding-left: 5px;
}
.user-panel > .info > a > .fa,
.user-panel > .info > a > .ion,
.user-panel > .info > a > .glyphicon {
  margin-left: 3px;
}
.sidebar-menu > li > a {
  padding: 12px 15px 12px 5px;
}
.sidebar-menu > li .label,
.sidebar-menu > li .badge {
  margin-left: 5px;
}
.sidebar-menu li.header {
  padding: 10px 15px 10px 25px;
}
.sidebar-menu .treeview-menu {
  padding-right: 5px;
}
.sidebar-menu .treeview-menu .treeview-menu {
  padding-right: 20px;
}
.sidebar-menu .treeview-menu > li > a {
  padding: 5px 15px 5px 5px;
}
.control-sidebar-bg,
.control-sidebar {
  left: -250px;
  right: auto;
  -webkit-transition: left 0.3s ease-in-out;
  -o-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}
.control-sidebar.control-sidebar-open,
.control-sidebar.control-sidebar-open + .control-sidebar-bg {
  left: 0;
  right: auto;
}
.control-sidebar-open .control-sidebar-bg,
.control-sidebar-open .control-sidebar {
  left: 0;
  right: auto;
}
.nav-tabs.control-sidebar-tabs > li:first-of-type > a,
.nav-tabs.control-sidebar-tabs > li:first-of-type > a:hover,
.nav-tabs.control-sidebar-tabs > li:first-of-type > a:focus {
  border-right-width: 0;
}
.nav-tabs.control-sidebar-tabs > li > a,
.nav-tabs.control-sidebar-tabs > li > a:hover {
  border-left: none;
  border-right: 1px solid transparent;
}
.nav-tabs.control-sidebar-tabs > li.active > a,
.nav-tabs.control-sidebar-tabs > li.active > a:hover,
.nav-tabs.control-sidebar-tabs > li.active > a:focus,
.nav-tabs.control-sidebar-tabs > li.active > a:active {
  border-left: none;
}
.control-sidebar-menu .menu-icon {
  float: right;
}
.control-sidebar-menu .menu-info {
  margin-right: 45px;
}
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:hover,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:focus {
  border-right-color: #141a1d;
}
.control-sidebar-light,
.control-sidebar-light + .control-sidebar-bg {
  border-right: 1px solid #d2d6de;
}
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a:hover,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a:focus {
  border-right-color: #d2d6de;
}
.control-sidebar-light .control-sidebar-menu {
  margin-right: -14px;
}
.dropdown-menu > li > a > .glyphicon,
.dropdown-menu > li > a > .fa,
.dropdown-menu > li > a > .ion {
  margin-left: 10px;
}
.navbar-nav > .notifications-menu > .dropdown-menu,
.navbar-nav > .messages-menu > .dropdown-menu,
.navbar-nav > .tasks-menu > .dropdown-menu {
  padding: 0 0 0 0;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li.header,
.navbar-nav > .messages-menu > .dropdown-menu > li.header,
.navbar-nav > .tasks-menu > .dropdown-menu > li.header {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li.footer > a,
.navbar-nav > .messages-menu > .dropdown-menu > li.footer > a,
.navbar-nav > .tasks-menu > .dropdown-menu > li.footer > a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > div > img {
  margin: auto auto auto 10px;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 {
  margin: 0 45px 0 0;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 > small {
  left: 0;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > p {
  margin: 0 45px 0 0;
}
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a > h3 {
  margin: 0 0 10px 0;
}
.icheck > label {
  padding-right: 0 !important;
}
.progress.vertical {
  margin-left: 10px;
}
.progress-group .progress-number {
  float: left;
}
.small-box h3 {
  margin: 0 0 10px 0;
}
.small-box .icon {
  top: 0 !important;
  left: 10px;
  right: auto !important;
}
.box .border-right {
  border-left: 1px solid #f4f4f4;
}
.box .border-left {
  border-right: 1px solid #f4f4f4;
}
.box > .overlay,
.overlay-wrapper > .overlay,
.box > .loading-img,
.overlay-wrapper > .loading-img {
  right: 0 !important;
}
.box .overlay > .fa,
.overlay-wrapper .overlay > .fa {
  right: 50%;
  margin-right: -15px;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion {
  margin-left: 5px;
}
.box-header > .box-tools.pull-right .dropdown-menu {
  left: 0;
  right: auto;
}
.box-body .box-pane {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 3px;
}
.box-body .box-pane-right {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 0;
}
.box-footer {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.box-comments .box-comment img {
  float: right;
}
.box-comments .comment-text {
  margin-right: 40px;
}
.todo-list > li {
  border-right: 2px solid #e6e7e8;
}
.todo-list > li > input[type=checkbox] {
  margin: 0 5px 0 10px;
}
.todo-list > li .text {
  margin-right: 5px;
}
.todo-list > li .label {
  margin-right: 10px;
}
.todo-list > li .tools {
  float: left;
}
.todo-list > li .tools > .fa,
.todo-list > li .tools > .glyphicon,
.todo-list > li .tools > .ion {
  margin-left: 5px;
}
.todo-list .danger {
  border-right-color: #dd4b39;
}
.todo-list .warning {
  border-right-color: #f39c12;
}
.todo-list .info {
  border-right-color: #00c0ef;
}
.todo-list .success {
  border-right-color: #00a65a;
}
.todo-list .primary {
  border-right-color: #3c8dbc;
}
.info-box .progress {
  margin: 5px -10px 5px -10px;
}
.info-box-icon {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
  float: right;
}
.info-box-content {
  margin-right: 90px;
}
.timeline {
  margin: 0 0 30px 0;
}
.timeline:before {
  right: 31px;
}
.timeline > li {
  margin-left: 10px;
}
.timeline > li > .timeline-item {
  margin-right: 60px;
  margin-left: 15px;
}
.timeline > li > .timeline-item > .time {
  float: left;
}
.timeline > li > .fa,
.timeline > li > .glyphicon,
.timeline > li > .ion {
  right: 18px;
}
.btn.btn-file > input[type=file] {
  left: 0;
  text-align: right;
}
.btn-app {
  margin: 0 10px 10px 0;
}
.btn-app > .badge {
  left: -10px;
}
.callout {
  margin: 0 0 20px 0;
  padding: 15px 15px 15px 30px;
  border-right: 5px solid #eee;
}
.alert .icon {
  margin-left: 10px;
}
.nav-pills > li > a > .fa,
.nav-pills > li > a > .glyphicon,
.nav-pills > li > a > .ion {
  margin-left: 5px;
}
.nav-stacked > li > a {
  border-right: 3px solid transparent;
}
.nav-stacked > li.active > a,
.nav-stacked > li.active > a:hover {
  border-right-color: #3c8dbc;
}
.nav-tabs-custom > .nav-tabs > li {
  margin-left: 5px;
}
.nav-tabs-custom > .nav-tabs > li.active > a {
  border-right-color: #f4f4f4;
  border-left-color: #f4f4f4;
}
.nav-tabs-custom > .nav-tabs > li:first-of-type {
  margin-right: 0 !important;
}
.nav-tabs-custom > .nav-tabs > li:first-of-type.active > a {
  border-right-color: transparent;
}
.nav-tabs-custom > .nav-tabs.pull-right > li {
  float: left;
}
.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type {
  margin-left: 0;
}
.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type > a {
  border-right-width: 1px;
}
.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type.active > a {
  border-right-color: #f4f4f4;
  border-left-color: transparent;
}
.nav-tabs-custom > .nav-tabs > li.header > .fa,
.nav-tabs-custom > .nav-tabs > li.header > .glyphicon,
.nav-tabs-custom > .nav-tabs > li.header > .ion {
  margin-left: 5px;
}
.nav-tabs-custom > .tab-content {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.table.align th {
  text-align: right;
}
.table.align td {
  text-align: right;
}
.widget-user .widget-user-image {
  right: 50%;
  margin-right: -45px;
}
.widget-user-2 .widget-user-username,
.widget-user-2 .widget-user-desc {
  margin-right: 75px;
}
.widget-user-2 .widget-user-image > img {
  float: right;
}
.skin-blue .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a {
  border-right-color: #3c8dbc;
}
.skin-blue .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-blue .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-blue .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-blue-light .content-wrapper,
.skin-blue-light .main-footer {
  border-right: 1px solid #d2d6de;
}
.skin-blue-light .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-blue-light .sidebar-menu > li.active {
  border-right-color: #3c8dbc;
}
.skin-blue-light .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-blue-light .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-blue-light .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-black .main-header .navbar-brand {
  border-left: 1px solid #eee;
}
.skin-black .main-header > .navbar > .sidebar-toggle {
  border-left: 1px solid #eee;
}
.skin-black .main-header > .navbar .navbar-nav > li > a {
  border-left: 1px solid #eee;
}
.skin-black .main-header > .navbar .navbar-custom-menu .navbar-nav > li > a,
.skin-black .main-header > .navbar .navbar-right > li > a {
  border-right: 1px solid #eee;
  border-left-width: 0;
}
.skin-black .main-header > .logo {
  border-left: 1px solid #eee;
}
.skin-black .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-black .sidebar-menu > li:hover > a,
.skin-black .sidebar-menu > li.active > a {
  border-right-color: #ffffff;
}
.skin-black .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-black .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-black .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-black-light .main-header .navbar-brand {
  border-left: 1px solid #eee;
}
.skin-black-light .main-header > .navbar > .sidebar-toggle {
  border-left: 1px solid #eee;
}
.skin-black-light .main-header > .navbar .navbar-nav > li > a {
  border-left: 1px solid #eee;
}
.skin-black-light .main-header > .navbar .navbar-custom-menu .navbar-nav > li > a,
.skin-black-light .main-header > .navbar .navbar-right > li > a {
  border-right: 1px solid #eee;
  border-left-width: 0;
}
.skin-black-light .main-header > .logo {
  border-left: 1px solid #eee;
}
.skin-black-light .content-wrapper,
.skin-black-light .main-footer {
  border-right: 1px solid #d2d6de;
}
.skin-black-light .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-black-light .sidebar-menu > li.active {
  border-right-color: #ffffff;
}
.skin-black-light .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-black-light .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-black-light .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-green .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-green .sidebar-menu > li:hover > a,
.skin-green .sidebar-menu > li.active > a {
  border-right-color: #00a65a;
}
.skin-green .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-green .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-green .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-green-light .content-wrapper,
.skin-green-light .main-footer {
  border-right: 1px solid #d2d6de;
}
.skin-green-light .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-green-light .sidebar-menu > li.active {
  border-right-color: #00a65a;
}
.skin-green-light .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-green-light .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-green-light .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-red .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-red .sidebar-menu > li:hover > a,
.skin-red .sidebar-menu > li.active > a {
  border-right-color: #dd4b39;
}
.skin-red .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-red .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-red .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-red-light .content-wrapper,
.skin-red-light .main-footer {
  border-right: 1px solid #d2d6de;
}
.skin-red-light .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-red-light .sidebar-menu > li.active {
  border-right-color: #dd4b39;
}
.skin-red-light .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-red-light .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-red-light .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-yellow .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-yellow .sidebar-menu > li:hover > a,
.skin-yellow .sidebar-menu > li.active > a {
  border-right-color: #f39c12;
}
.skin-yellow .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-yellow .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-yellow .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-yellow-light .content-wrapper,
.skin-yellow-light .main-footer {
  border-right: 1px solid #d2d6de;
}
.skin-yellow-light .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-yellow-light .sidebar-menu > li.active {
  border-right-color: #f39c12;
}
.skin-yellow-light .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-yellow-light .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-yellow-light .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-purple .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-purple .sidebar-menu > li:hover > a,
.skin-purple .sidebar-menu > li.active > a {
  border-right-color: #605ca8;
}
.skin-purple .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-purple .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-purple .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.skin-purple-light .content-wrapper,
.skin-purple-light .main-footer {
  border-right: 1px solid #d2d6de;
}
.skin-purple-light .sidebar-menu > li > a {
  border-right: 3px solid transparent;
}
.skin-purple-light .sidebar-menu > li.active {
  border-right-color: #605ca8;
}
.skin-purple-light .sidebar-form input[type=text] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 2px;
}
.skin-purple-light .sidebar-form input[type=text]:focus + .input-group-btn .btn {
  border-right-color: #fff;
}
.skin-purple-light .sidebar-form .btn {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 0;
}
.mailbox-read-info h5 {
  padding: 5px 0 0 0;
}
.mailbox-attachments li {
  float: right;
  margin-left: 10px;
}
.lockscreen-item {
  margin: 10px auto 30px auto;
}
.lockscreen-image {
  right: -10px;
}
.lockscreen-credentials {
  margin-right: 70px;
}
.login-box-msg,
.register-box-msg {
  padding: 0 20px 20px 20px;
}
.error-page {
  margin: 20px auto 0 auto;
}
.error-page > .headline {
  float: right;
}
.error-page > .error-content {
  margin-right: 190px;
}
.btn-social {
  padding-right: 44px;
  text-align: right;
}
.btn-social > :first-child {
  right: 0 !important;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}
.btn-social.btn-lg {
  padding-right: 61px;
}
.btn-social.btn-sm {
  padding-right: 38px;
}
.btn-social.btn-xs {
  padding-right: 30px;
}
.btn-social-icon {
  padding-right: 44px;
  text-align: right;
}
.btn-social-icon > :first-child {
  right: 0 !important;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}
.btn-social-icon.btn-lg {
  padding-right: 0 !important;
  padding-left: 0;
}
.btn-social-icon.btn-sm {
  padding-right: 0 !important;
  padding-left: 0;
}
.btn-social-icon.btn-xs {
  padding-right: 0 !important;
  padding-left: 0;
}
.fc-header-title h2 {
  margin-right: 10px;
}
.fc-header-right {
  padding-left: 10px;
}
.fc-header-left {
  padding-right: 10px;
}
.fc-widget-header:first-of-type,
.fc-widget-content:first-of-type {
  border-right: 0 !important;
  border-left: 0;
}
.fc-widget-header:last-of-type,
.fc-widget-content:last-of-type {
  border-left: 0;
}
.fc-day-number {
  padding-left: 10px;
}
.fc-color-picker > li {
  float: right;
  margin-left: 5px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-right: 0 !important;
  padding-left: 10px;
}
.select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {
  padding-left: 6px;
  padding-right: 20px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  left: 3px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-left: 5px;
}
.direct-chat .box-body {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.direct-chat-text {
  margin: 5px 50px 0 0;
}
.direct-chat-text:after,
.direct-chat-text:before {
  left: 100%;
  border-left-color: #d2d6de;
}
.right .direct-chat-text {
  margin-left: 50px;
  margin-right: 0 !important;
}
.right .direct-chat-text:after,
.right .direct-chat-text:before {
  left: auto;
  right: 100%;
  border-left-color: transparent;
  border-right-color: #d2d6de;
}
.direct-chat-img {
  float: right;
}
.right .direct-chat-img {
  float: left;
}
.contacts-list-img {
  float: right;
}
.contacts-list-info {
  margin-right: 45px;
}
.direct-chat-danger .right > .direct-chat-text:after,
.direct-chat-danger .right > .direct-chat-text:before {
  border-right-color: #dd4b39;
}
.direct-chat-primary .right > .direct-chat-text:after,
.direct-chat-primary .right > .direct-chat-text:before {
  border-right-color: #3c8dbc;
}
.direct-chat-warning .right > .direct-chat-text:after,
.direct-chat-warning .right > .direct-chat-text:before {
  border-right-color: #f39c12;
}
.direct-chat-info .right > .direct-chat-text:after,
.direct-chat-info .right > .direct-chat-text:before {
  border-right-color: #00c0ef;
}
.direct-chat-success .right > .direct-chat-text:after,
.direct-chat-success .right > .direct-chat-text:before {
  border-right-color: #00a65a;
}
.products-list .product-img {
  float: right;
}
.products-list .product-info {
  margin-right: 60px;
}
.users-list > li {
  float: right;
}
.margin-r-5 {
  margin-left: 5px;
}
.list-group-unbordered > .list-group-item {
  border-right: 0 !important;
  border-left: 0;
  padding-right: 0 !important;
  padding-left: 0;
}
.list-seperator {
  margin: 15px 0 9px 0;
}
.user-block img {
  float: right;
}
.user-block .username,
.user-block .description,
.user-block .comment {
  margin-right: 50px;
}
.user-block.user-block-sm .username,
.user-block.user-block-sm .description,
.user-block.user-block-sm .comment {
  margin-right: 40px;
}
.img-sm,
.img-md,
.img-lg,
.box-comments .box-comment img,
.user-block.user-block-sm img {
  float: right;
}
.img-sm + .img-push {
  margin-right: 40px;
}
.img-md + .img-push {
  margin-right: 70px;
}
.img-lg + .img-push {
  margin-right: 110px;
}
.attachment-block .attachment-img {
  float: right;
}
.attachment-block .attachment-pushed {
  margin-right: 110px;
}
.s-Dialog .s-DataGrid.editor .grid-toolbar {
  padding: 5px 4px 5px 4px;
}
.s-Dialog .tab-pane > .s-DataGrid {
  padding: 0 8px 4px 8px;
}
.s-BasicProgressDialogContent .progress-label {
  right: 45%;
}
.s-PermissionCheckEditor .effective-permission {
  padding-right: 22px;
}
.s-BasicSamples-FilteredLookupOrderDetailDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-BasicSamples-GroupingAndSummariesInGrid .slick-cell input[type=text] {
  text-align: right;
}
.s-LoginPanel .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-ChangePasswordPanel .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-ChangePasswordPanel .buttons {
  text-align: right;
}
.s-ForgotPasswordPanel .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-ResetPasswordPanel {
  margin: 60px auto auto auto;
}
.s-ResetPasswordPanel .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-ResetPasswordPanel .buttons {
  text-align: right;
}
.s-SignUpPanel {
  margin: 60px auto auto auto;
}
.s-SignUpPanel .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-Northwind-CategoryDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-Northwind-CustomerDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-Northwind-OrderDetailDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-Northwind-RegionDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-Northwind-ShipperDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-Northwind-SupplierDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.s-Northwind-TerritoryDialog .s-Form .editor.s-DateTimeEditor.time {
  margin-right: 4px;
}
.shipper-UnitedPackage {
  padding: 2px 0 2px 20px;
}
.s-NotesEditor .note-text {
  padding-left: 24px;
}
.s-NotesEditor .note-delete {
  left: 6px;
}
.s-NotesEditor .note-date {
  text-align: right;
}
@media (max-width: 767px) {
  .skin-black .main-header > .logo {
    border-left: none;
  }
  .skin-black-light .main-header > .logo {
    border-left: none;
  }
}
@media (min-width: 768px) {
  .sidebar-collapse .content-wrapper,
  .sidebar-collapse .right-side,
  .sidebar-collapse .main-footer {
    margin-right: 0 !important;
  }
  .sidebar-mini.sidebar-collapse .content-wrapper,
  .sidebar-mini.sidebar-collapse .right-side,
  .sidebar-mini.sidebar-collapse .main-footer {
    margin-right: 50px !important;
    margin-left: 0 !important;
  }
  .sidebar-mini.sidebar-collapse .sidebar-menu > li > a {
    margin-left: 0;
  }
  .sidebar-mini.sidebar-collapse .sidebar-menu > li:not(.treeview) > a > span {
    border-bottom-left-radius: 4px;
  }
  .sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    border-bottom-left-radius: 4px;
  }
  .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right),
  .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
    right: 50px;
    left: 0;
  }
  .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span {
    margin-right: -3px;
    padding: 12px 20px 12px 5px;
  }
  .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
    margin-right: 0 !important;
  }
  .sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini {
    margin-right: -15px;
    margin-left: -15px;
  }
  .sidebar-mini.sidebar-collapse .main-header .navbar {
    margin-right: 50px;
    margin-left: 0 !important;
  }
  .control-sidebar-open .content-wrapper,
  .control-sidebar-open .right-side,
  .control-sidebar-open .main-footer {
    margin-left: 230px;
  }
  .skin-blue-light.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    border-right: 1px solid #d2d6de;
  }
  .skin-black-light.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    border-right: 1px solid #d2d6de;
  }
  .skin-green-light.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    border-right: 1px solid #d2d6de;
  }
  .skin-red-light.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    border-right: 1px solid #d2d6de;
  }
  .skin-yellow-light.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    border-right: 1px solid #d2d6de;
  }
  .skin-purple-light.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    border-right: 1px solid #d2d6de;
  }
}
@media (max-width: 991px) {
  .content-header > .breadcrumb {
    left: 0;
    padding-right: 10px;
  }
  .navbar-collapse.pull-left + .navbar-custom-menu {
    left: 40px;
  }
  .chart-legend > li {
    float: right;
    margin-left: 10px;
  }
  .error-page > .error-content {
    margin-right: 0 !important;
  }
}
@media print {
  .content-wrapper,
  .right-side,
  .main-footer {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .invoice-col {
    float: right;
  }
}
@media (max-width: 445px) {
  .s-Northwind-OrderDetailDialog .s-Form .editor.s-DateTimeEditor.time {
    margin-right: 4px;
  }
}
/**
 * Component: Sidebar
 */
@media (min-width: 768px) {
  .sidebar-collapse .main-sidebar,
  .sidebar-collapse .left-side {
    -webkit-transform: translate(230px, 0);
    -ms-transform: translate(230px, 0);
    -o-transform: translate(230px, 0);
    -moz-transform: translate(230px, 0);
    transform: translate(230px, 0);
  }
}
/**
 * glyphicon
 */
.glyphicon {
  font-size: 18px;
}
.glyphicon:hover {
  cursor: pointer;
  -moz-animation: cubic-bezier(200) 4s ease 3 normal;
  -o-animation: cubic-bezier(200) 4s ease 3 normal;
  -webkit-animation: cubic-bezier(200) 4s ease 3 normal;
  animation: cubic-bezier(200) 4s ease 3 normal;
}
/**
 * SlickGrid command box
 */
.command-box {
  margin: 0 3px 0 3px;
}
.command-box-item {
  margin: 0 3px 0 3px;
}
.command-box-item:hover {
  font-weight: 800;
}
.command-box-item-red {
  margin: 0 3px 0 3px;
  color: red;
}
.command-box-item-red:hover {
  font-weight: 800;
  margin: 0 3px 0 3px;
  color: red;
}
.command-box-item-green {
  margin: 0 3px 0 3px;
  color: green;
}
.command-box-item-green:hover {
  font-weight: 800;
  margin: 0 3px 0 3px;
  color: green;
}
.nav-tabs.pull-right {
  float: right !important;
}
.btn.btn-info.btn-sm {
  float: left !important;
}
.field.Address {
  width: 100% !important;
  min-width: 100% !important;
  max-width: 100% !important;
}
.field.Description {
  width: 100% !important;
  min-width: 100% !important;
  max-width: 100% !important;
}
/* Fixed */
body#s-ForgotPasswordPage {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
body#s-ForgotPasswordPage .page-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.page-content .s-ForgotPasswordPanel .buttons,
.page-content .s-SignUpPanel .buttons {
  text-align: left;
}
.main-sidebar,
.left-side {
  right: 0;
  left: initial;
}
@media (max-width: 767px) {
  .main-sidebar,
  .left-side {
    transform: translateX(250px);
  }
}
.content-wrapper,
.right-side,
.main-footer {
  margin-right: 250px;
  margin-left: initial;
}
@media (max-width: 767px) {
  .content-wrapper,
  .right-side,
  .main-footer {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .sidebar-open .content-wrapper,
  .sidebar-open .right-side,
  .sidebar-open .main-footer {
    transform: translateX(-250px);
  }
}
.content-header > h1 > small {
  padding-right: 4px;
  padding-left: initial;
}
.main-header {
  /*.sidebar-toggle {
    float: right;
  }*/
}
.main-header .logo {
  float: right;
}
.main-header .logo i {
  float: right;
}
.main-header .navbar {
  margin-right: 250px;
  margin-left: initial;
  transition: margin-right 300ms ease-in-out;
}
.main-header .navbar-custom-menu,
.main-header .navbar-right {
  float: left;
}
@media (max-width: 767px) {
  .main-header .logo,
  .main-header .navbar {
    float: initial;
  }
  .main-header .navbar {
    margin: 0;
  }
}
.navbar-custom-menu {
  /*.navbar-nav {
    float: right;
  }

  > .navbar-nav {
    float: left;
  }*/
}
.navbar-custom-menu .navbar-nav > li > .dropdown-menu {
  right: auto;
  left: 5%;
}
.navbar-nav > .user-menu .user-image {
  float: right;
  margin-right: initial;
  margin-left: 10px;
}
@media (max-width: 767px) {
  .navbar-nav > .user-menu .user-image {
    float: none;
    margin-left: 0;
  }
}
.sidebar-menu li > a > .fa-angle-left,
.sidebar-menu li > a > .pull-right-container > .fa-angle-left {
  margin-right: initial;
  margin-left: 10px;
  transform: rotate(180deg);
}
.sidebar-menu li > a > .pull-right {
  right: initial;
  left: 10px;
}
.box-header > .box-tools {
  right: initial;
  left: 10px;
}
.chat {
  padding-right: 10px;
  padding-left: 20px;
}
.chat .item > .message {
  margin-right: 55px;
  margin-left: initial;
}
.chat .item > .attachment {
  margin-right: 65px;
  margin-left: 15px;
}
.ui-dialog.mobile-layout .ui-dialog-titlebar .ui-dialog-titlebar-close,
.ui-dialog.mobile-layout .ui-dialog-titlebar .ui-dialog-titlebar-close:hover {
  transform: scale3d(-1, 1, 1);
}
.s-Northwind-ProductGrid .slick-cell input[type=text] {
  text-align: left;
}
.s-ReportPage li > .line > span.toggle {
  background-position-y: -11px;
  right: 5px;
  left: initial;
}
.s-ReportPage div.report-list ul {
  padding-right: 0;
  padding-left: initial;
}
.s-ReportPage div.report-list ul.has-reports {
  border-right: 1px solid #999;
  border-left: initial;
}
.s-ReportPage div.report-list ul ul {
  margin-right: 20px;
  margin-left: initial;
}
.s-ReportPage div.report-list li.category > .line {
  padding-right: 20px;
  padding-left: 0;
}
.s-ReportPage .report-item a {
  background-position-x: right;
  padding-right: 18px;
  padding-left: 0;
}
.employee-symbol,
.shipper-symbol {
  background-position-x: right;
  padding-right: 20px;
  padding-left: 0;
}
.freight-symbol {
  background-position-x: left;
  padding-right: 0;
  padding-left: 20px;
}
/* Customize */
#LanguageSelect option {
  direction: initial;
}
